include ../helpers/variables
include ../helpers/mixins


+script([], ['common.js'])

doctype html
html(lang='ru')
	include ../components/head
	body
		include ../components/header
		block content
		include ../components/footer
		include ../components/scripts
